.card.card-article {
  border: 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}
.card.card-article .card-body {
  padding: 32px;
}
.card.card-article .card-body .card-title {
  color: #002D93;
}
.card.card-article .card-footer {
  overflow: hidden;
  border: 0;
  padding: 0;
  background: #FFF;
  background: linear-gradient(90deg, #ffffff 0%, #f4f4f4 100%);
}
.card.card-article .card-footer .btn-wrap {
  display: flex;
  justify-content: flex-end;
}
.card.card-article .card-footer .btn-wrap .btn {
  border-radius: 0;
  padding: 16px 32px;
  text-transform: none;
  margin: 0;
  width: 50%;
  background: #00184E;
}
.card.card-article:hover .card-footer .btn-wrap .btn {
  background: #0056B3;
}
body.page-node-type-article {
  background: #ffffff;
}
body.page-node-type-article .article-cover {
  border-radius: 8px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
  margin-bottom: 32px;
}
body.page-node-type-article h1.article-page-title {
  font-size: 2rem;
  color: #002D93;
}
body.page-node-type-article .node-meta {
  background: #F4F4F4;
  border-radius: 8px;
  padding: 32px;
}
body.page-node-type-article .articles-wrapper {
  padding-top: 32px;
  padding-bottom: 128px;
  background: #F4F4F4;
}
body.page-node-type-article .node--type-article .paragraphs-wrapper .paragraph--type--section:last-child {
  padding-bottom: 32px;
}
.articles-wrapper {
  padding: 0 0 64px;
}
.articles-wrapper .section-title {
  text-transform: uppercase;
  color: #00184E;
}
.path-frontpage .articles-wrapper .section-header > .row {
  align-items: center;
}
.path-frontpage .articles-wrapper .section-title {
  text-align: left;
  display: flex;
  align-items: center;
  margin-left: -16px;
}
.path-frontpage .articles-wrapper .section-title:before {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  transform: rotate(-90deg);
}
@media all and (min-width: 1024px) {
  .path-frontpage .articles-wrapper .section-header > .row .col-12:last-child {
    text-align: right;
  }
}
